.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}@media screen and (max-width: 767px) {
  .lfr-layout-structure-item-db027b24-4d33-36df-6e57-59a8139dec1e .global-editable-title-container,
  .lfr-layout-structure-item-db027b24-4d33-36df-6e57-59a8139dec1e .global-editable-text-container-2 {
    display: flex;
    justify-content: center !important;
  }
}@media screen and (max-width: 767px) {
  .lfr-layout-structure-item-792d6dfb-51e7-f22f-d27c-bbfe81d48fce .global-editable-title-container,
  .lfr-layout-structure-item-792d6dfb-51e7-f22f-d27c-bbfe81d48fce .global-editable-text-container-2 {
    display: flex;
    justify-content: center !important;
  }
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-db027b24-4d33-36df-6e57-59a8139dec1e {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-792d6dfb-51e7-f22f-d27c-bbfe81d48fce {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-792d6dfb-51e7-f22f-d27c-bbfe81d48fce {
.global-editable-title-container {

}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-db027b24-4d33-36df-6e57-59a8139dec1e {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-792d6dfb-51e7-f22f-d27c-bbfe81d48fce {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}